Activity log for bug #1037456

Date Who What changed Old value New value Message
2012-08-16 08:13:07 John Johansen bug added bug
2012-08-16 08:13:09 John Johansen tags kernel-cve-tracking-bug
2012-08-16 08:13:11 John Johansen security vulnerability no yes
2012-08-16 08:13:12 John Johansen cve linked 2012-3412
2012-08-16 08:13:26 John Johansen nominated for series Ubuntu Quantal
2012-08-16 08:13:28 John Johansen bug task added linux (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-08-16 08:13:28 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-08-16 08:13:36 John Johansen nominated for series Ubuntu Precise
2012-08-16 08:13:46 John Johansen bug task added linux (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-08-16 08:13:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-08-16 08:13:53 John Johansen nominated for series Ubuntu Oneiric
2012-08-16 08:13:55 John Johansen bug task added linux (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-08-16 08:13:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-08-16 08:14:01 John Johansen nominated for series Ubuntu Natty
2012-08-16 08:14:03 John Johansen bug task added linux (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-08-16 08:14:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-08-16 08:14:09 John Johansen nominated for series Ubuntu Lucid
2012-08-16 08:14:10 John Johansen bug task added linux (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-08-16 08:14:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-08-16 08:14:17 John Johansen nominated for series Ubuntu Hardy
2012-08-16 08:14:19 John Johansen bug task added linux (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-08-16 08:14:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-08-16 08:14:35 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-08-16 08:14:52 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-08-16 08:14:56 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-08-16 08:15:06 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-08-16 08:15:11 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-08-16 08:15:15 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-08-16 08:15:20 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-08-16 08:15:23 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-08-16 08:15:27 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-08-16 08:15:31 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-08-16 08:15:35 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-08-16 08:15:43 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-08-16 08:15:52 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-08-16 08:16:02 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-08-16 08:16:08 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-08-16 08:16:11 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-08-16 08:16:15 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-08-16 08:16:19 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-08-16 08:16:21 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-08-16 08:16:24 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-08-16 08:16:34 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-08-16 08:16:36 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-08-16 08:16:45 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-08-16 08:16:50 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-08-16 08:16:55 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-08-16 08:16:59 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-08-16 08:17:03 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-08-16 08:17:06 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-08-16 08:17:10 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-08-16 08:17:14 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-08-16 08:17:18 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-08-16 08:17:23 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-08-16 08:17:27 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-08-16 08:17:30 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-08-16 08:17:34 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-08-16 08:17:38 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-08-16 08:17:41 John Johansen description Placeholder A peer (or local user) may cause TCP to use a nominal MSS of as little as 88 (actual MSS of 76 with timestamps). Given that we have a sufficiently prodigious local sender and the peer ACKs quickly enough, it is nevertheless possible to grow the window for such a connection to the point that we will try to send just under 64K at once. This results in a single skb that expands to 861 segments. In the sfc driver, such an skb will require hundreds of DMA descriptors; a substantial fraction of a TX ring or even more than a full ring. The TX queue selected for the skb may stall and trigger the TX watchdog repeatedly (since the problem skb will be retried after the TX reset). Break-Fix: - 30b678d844af3305cda5953467005cebb5d7b687 Break-Fix: - 7e6d06f0de3f74ca929441add094518ae332257c Break-Fix: - 1485348d2424e1131ea42efc033cbd9366462b01
2012-08-16 08:17:44 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-08-16 08:17:47 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:17:50 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:17:53 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:17:56 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:17:58 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-08-16 08:18:02 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2012-08-16 08:18:05 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:18:09 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:18:12 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:18:15 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:18:18 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Low
2012-08-16 08:18:20 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2012-08-16 08:18:22 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:18:25 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:18:28 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:18:31 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:18:34 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2012-08-16 08:18:37 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2012-08-16 08:18:40 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:18:43 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:18:47 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:18:50 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:18:53 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2012-08-16 08:18:57 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2012-08-16 08:19:00 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:19:03 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-08-16 08:19:07 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:19:10 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:19:13 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:19:14 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2012-08-16 08:19:18 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2012-08-16 08:19:21 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:19:24 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-08-16 08:19:28 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:19:31 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:19:34 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:19:37 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2012-08-16 08:19:39 John Johansen linux (Ubuntu Precise): importance Undecided Low
2012-08-16 08:19:42 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:19:45 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:19:47 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:19:50 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:19:52 John Johansen linux (Ubuntu Natty): importance Undecided Low
2012-08-16 08:19:55 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2012-08-16 08:19:58 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:20:01 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:20:05 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:20:08 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:20:11 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2012-08-16 08:20:14 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2012-08-16 08:20:17 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2012-08-16 08:20:20 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-08-16 08:20:24 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2012-08-16 08:20:27 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2012-08-16 08:20:30 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2012-08-16 08:20:34 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2012-08-16 14:59:16 Karma Dorje marked as duplicate 1034281
2012-08-16 15:39:25 Brad Figg removed duplicate marker 1034281
2012-08-21 18:33:38 Tim Gardner linux (Ubuntu Quantal): status New In Progress
2012-08-21 18:33:38 Tim Gardner linux (Ubuntu Quantal): assignee Tim Gardner (timg-tpi)
2012-08-21 18:59:30 Tim Gardner linux (Ubuntu Precise): status New In Progress
2012-08-21 18:59:30 Tim Gardner linux (Ubuntu Precise): assignee Tim Gardner (timg-tpi)
2012-08-21 19:16:37 Tim Gardner linux (Ubuntu Quantal): status In Progress Fix Committed
2012-08-22 20:11:23 Tim Gardner linux (Ubuntu Oneiric): status New In Progress
2012-08-22 20:11:23 Tim Gardner linux (Ubuntu Oneiric): assignee Tim Gardner (timg-tpi)
2012-08-22 20:11:47 Tim Gardner linux (Ubuntu Precise): status In Progress Fix Committed
2012-08-23 12:41:11 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2012-08-23 13:49:04 Tim Gardner linux (Ubuntu Natty): status New In Progress
2012-08-23 13:49:04 Tim Gardner linux (Ubuntu Natty): assignee Tim Gardner (timg-tpi)
2012-08-23 15:51:06 Tim Gardner linux (Ubuntu Lucid): status New In Progress
2012-08-23 15:51:06 Tim Gardner linux (Ubuntu Lucid): assignee Tim Gardner (timg-tpi)
2012-08-23 22:22:53 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-08-23 22:22:57 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-08-23 22:23:00 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-08-23 22:23:03 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-08-23 22:23:06 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-08-23 22:23:10 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2012-08-24 19:39:34 Tim Gardner linux (Ubuntu Lucid): status In Progress Invalid
2012-08-24 19:39:59 Tim Gardner linux (Ubuntu Natty): status In Progress Fix Committed
2012-08-24 19:40:34 Tim Gardner linux (Ubuntu Hardy): status New Invalid
2012-08-27 03:05:14 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2012-08-27 21:46:18 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-09-05 10:46:26 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-09-05 10:46:29 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-09-07 22:59:42 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-09-08 00:57:02 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-armadaxp
2012-09-10 17:13:28 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-09-13 01:24:10 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/linux-ti-omap4
2012-09-13 01:24:14 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/linux-ti-omap4
2012-09-13 01:24:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-09-13 23:14:09 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-2745
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3430
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3511
2012-09-13 23:16:09 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-13 23:16:47 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-09-13 23:17:02 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-14 21:20:16 John Johansen linux (Ubuntu Lucid): status Invalid In Progress
2012-09-14 21:27:16 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2012-09-17 15:19:19 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2012-09-18 01:35:12 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-18 01:37:16 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-18 16:16:11 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2012-09-19 01:11:09 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-19 01:12:15 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-21 15:57:10 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-21 15:58:10 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 16:00:26 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 18:51:08 Launchpad Janitor linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2012-09-21 18:51:08 Launchpad Janitor cve linked 2012-2121
2012-09-21 18:51:08 Launchpad Janitor cve linked 2012-3340
2012-11-14 21:30:44 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lowlatency
2013-05-07 17:21:21 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2014-01-15 21:39:30 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2015-01-27 21:08:08 John Johansen nominated for series Ubuntu Trusty
2015-01-27 21:08:09 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 21:08:09 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 21:08:14 John Johansen nominated for series Ubuntu Utopic
2015-01-27 21:08:15 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 21:08:15 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 21:08:19 John Johansen nominated for series Ubuntu Vivid
2015-01-27 21:08:20 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 21:08:20 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 21:08:47 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-01-27 21:08:49 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-01-27 21:08:51 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-01-27 21:08:52 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 21:08:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-01-27 21:08:57 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-01-27 21:08:59 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-01-27 21:09:01 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 21:09:03 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-01-27 21:09:04 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-01-27 21:09:06 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-01-27 21:09:08 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 21:09:10 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-01-27 21:09:12 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-01-27 21:09:15 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-01-27 21:09:16 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 21:09:18 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-01-27 21:09:20 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-01-27 21:09:22 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-01-27 21:09:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 21:09:25 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-01-27 21:09:27 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-01-27 21:09:30 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-01-27 21:09:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 21:09:35 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-01-27 21:09:37 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-01-27 21:09:38 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-01-27 21:09:40 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 21:09:42 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-01-27 21:09:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-01-27 21:09:45 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-01-27 21:09:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 21:09:48 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-01-27 21:09:50 John Johansen bug task deleted linux (Ubuntu Natty)
2015-01-27 21:09:52 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-01-27 21:09:54 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 21:09:56 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-01-27 21:09:57 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-01-27 21:09:59 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-01-27 21:10:00 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 21:10:02 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-01-27 21:10:04 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-01-27 21:10:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-01-27 21:10:09 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 21:10:11 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-01-27 21:10:13 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-01-27 21:10:14 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-01-27 21:10:17 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 21:10:18 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-01-27 21:10:21 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-01-27 21:10:22 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-01-27 21:10:25 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 21:10:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-01-27 21:10:29 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-01-27 21:10:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-01-27 21:10:34 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 21:10:36 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-01-27 21:10:38 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-01-27 21:10:40 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-01-27 21:10:42 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 21:10:45 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 21:10:51 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-27 21:10:54 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 21:11:00 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:11:05 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 21:11:10 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:11:13 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 21:11:18 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:11:21 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 21:11:27 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:11:30 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 21:11:36 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-27 21:11:39 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 21:11:44 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:11:48 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 21:11:54 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:11:58 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:12:01 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:12:05 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 21:12:09 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:12:12 John Johansen linux-armadaxp (Ubuntu Vivid): status Fix Released Invalid
2015-01-27 21:12:15 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 21:12:20 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:12:25 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 21:12:31 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:12:34 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 21:12:40 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:12:44 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 21:12:47 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-27 21:12:51 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 21:12:55 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:12:58 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 21:13:03 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:13:08 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:13:12 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:13:16 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 21:13:22 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:13:25 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 21:13:29 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:13:32 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 21:13:37 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-27 21:13:39 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 21:13:43 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:13:46 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 21:13:51 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:13:54 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 21:13:59 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:14:03 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 21:14:08 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:14:11 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 21:14:15 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:14:19 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 21:14:23 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:14:26 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 21:14:30 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:14:33 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Released Invalid
2015-01-27 21:14:37 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 21:14:41 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:14:44 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 21:14:48 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:14:52 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 21:14:56 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:15:00 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 21:15:04 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-27 21:15:09 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 21:15:14 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:15:17 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 21:15:22 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:15:25 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 21:15:30 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:15:34 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 21:15:39 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:15:43 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 21:15:48 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-27 21:15:53 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 21:15:57 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-27 21:16:01 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 21:16:06 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-27 21:16:09 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 21:16:13 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-27 21:16:16 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 21:16:20 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-27 21:16:23 John Johansen description A peer (or local user) may cause TCP to use a nominal MSS of as little as 88 (actual MSS of 76 with timestamps). Given that we have a sufficiently prodigious local sender and the peer ACKs quickly enough, it is nevertheless possible to grow the window for such a connection to the point that we will try to send just under 64K at once. This results in a single skb that expands to 861 segments. In the sfc driver, such an skb will require hundreds of DMA descriptors; a substantial fraction of a TX ring or even more than a full ring. The TX queue selected for the skb may stall and trigger the TX watchdog repeatedly (since the problem skb will be retried after the TX reset). Break-Fix: - 30b678d844af3305cda5953467005cebb5d7b687 Break-Fix: - 7e6d06f0de3f74ca929441add094518ae332257c Break-Fix: - 1485348d2424e1131ea42efc033cbd9366462b01 The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value. Break-Fix: - 30b678d844af3305cda5953467005cebb5d7b687 Break-Fix: - 7e6d06f0de3f74ca929441add094518ae332257c Break-Fix: - 1485348d2424e1131ea42efc033cbd9366462b01
2015-03-04 22:25:05 John Johansen description The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value. Break-Fix: - 30b678d844af3305cda5953467005cebb5d7b687 Break-Fix: - 7e6d06f0de3f74ca929441add094518ae332257c Break-Fix: - 1485348d2424e1131ea42efc033cbd9366462b01 The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value. Break-Fix: - 30b678d844af3305cda5953467005cebb5d7b687 Break-Fix: - 7e6d06f0de3f74ca929441add094518ae332257c
2015-05-04 21:11:52 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:11:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:11:56 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:11:58 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:12:00 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:12:02 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:12:05 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:12:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:12:08 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:12:10 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:12:13 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:12:15 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:12:17 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:12:18 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:12:20 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:19:28 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:19:29 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:19:29 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 08:19:38 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:19:41 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 08:19:43 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:19:46 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:19:49 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:19:53 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 08:19:56 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:20:00 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:20:03 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:20:06 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:16:43 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:16:44 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:16:46 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:16:48 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:16:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:16:52 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:16:54 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:16:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:16:58 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:16:59 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:17:01 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:17:04 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:17:05 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:17:07 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:17:08 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:17:10 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 18:22:40 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 18:22:41 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 18:22:41 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:44:41 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:44:49 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 19:44:52 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:45:01 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 19:45:04 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:45:07 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 19:45:11 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:45:15 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 19:45:18 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:45:22 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 15:56:07 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 15:56:13 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 15:56:16 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 15:56:21 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 15:56:23 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 15:56:27 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 15:56:30 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 15:56:35 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 15:56:38 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 15:56:42 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:42:07 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 03:50:39 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 03:50:47 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 03:50:50 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 03:50:54 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 03:50:58 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 03:51:03 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 03:51:06 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 03:51:09 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 12:05:12 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:05:17 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:05:21 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 16:03:55 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 16:03:56 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 16:03:56 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 19:11:21 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 19:11:27 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 19:11:30 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 19:11:35 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 19:11:38 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 19:11:43 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 19:11:48 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 19:11:53 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 19:11:57 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 19:12:02 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 15:31:15 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:18:12 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:28:16 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:10:10 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:28:54 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix